html, body {
    background-color: #172102;
    background-image: url(/i/worldcup/score-background.jpg);
    background-repeat: no-repeat;
    background-position: 0 40px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.site {display: flex; min-height: 100vh; flex-direction: column;}
.site-content {flex: 1; -ms-flex-preferred-size: auto;}

.nav-tabs {border-bottom: none; margin-top:15px;}
.nav-tabs > li {margin-bottom: 0;}
.nav-tabs > li a {background-color: #fff; color: #000;}
.nav-tabs > li a:hover {background-color: rgba(255,255,255,0.7); color: #000; border-color: transparent;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {background-color: rgba(255,255,255,0.7); color: #000; border-color: transparent;}
.nav-tabs > li.small-hide {display: none;}
.nav-tabs > li.small-show a:hover {background-color: #fff;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background-color: #fff; border-color: transparent;}
.dropdown-menu > li > a:hover {text-decoration: underline;}
.dropdown-menu {border: none; margin-top: 0;}
.nav-tabs .dropdown-menu {margin-top: 0;}

.content {background-color: rgba(255,255,255,0.7); border-radius: 10px; border-top-left-radius: 0; padding: 25px;}

.goldtext {
    /*color:#fff;
    text-shadow: 2px 2px 4px #333;
    color: #d4a312;
    background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(255,207,67,1) 0%, rgba(255,207,67,1) 26%, rgba(255,215,91,1) 35%, rgba(212,163,18,1) 45%, rgba(189,145,15,1) 61%, rgba(255,207,67,1) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;*/
}

.head {
    margin-top:25px;
    margin-bottom:20px;
}

.site-content h1, .site-content h2, .site-content h3, .site-content h4, .site-content h5, .site-content h6 {
    margin: 0 0 10px 0;
}

.site-content h1 {
    font-size: 3.5em;
    line-height: 1;
    font-weight: bold;
    color: #fff;/*#ee2a24;*/
    text-shadow: 2px 2px 6px #555;
}
.site-content h2 {
    font-size: 2.2em;
    color: #fff;
    text-shadow: 2px 2px 6px #333;
}

.site-content .content h1 {
    font-size: 32px;
    line-height: 1;
    font-weight: normal;
    color: #333;
    text-shadow: none;
}
.site-content .content h2 {
    font-size: 24px;
    color: #333;
    text-shadow: none;
}
.site-content h3 {
    font-size: 20px;
}
.site-content p, .site-content ul li, .site-content ol li {
    font-size: 16px;
}
.content a {
    color: #cd2128;
    text-decoration: none;
}
.content a:hover {
    color: #fe0700;
    text-decoration: underline;
}

footer {background-color: #fff; padding: 25px; margin-top: 225px;}
footer p {font-size:12px}
.tshirt {margin-top: -200px;}
.footer-logo img {margin-top: 15px;}
.terms {text-align: right; margin-top: 15px;}
.category-other, .discover-other {display: none; margin-top: 5px; margin-left: 15px;}

@media (min-width: 480px) {
    .link a {font-size: 35px;}


    
}

@media (min-width: 550px) {
    .nav-tabs > li.small-show {display: none;}
    .nav-tabs > li.small-hide {display: block;}
}

@media (max-width:767px) {    
    h1 {font-size:36px !important;}
    h2 {font-size: 26px !important;}
    h3 {font-size:18px;}

    html, body {
        -webkit-background-size: contain;
        -moz-background-size: contain;
        -o-background-size: contain;
        background-size: contain;
        background-position: 0 99px;
    }
}

